 .u-section-1 {
  background-image: url("images/1.png");
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}.u-section-2 .u-sheet-1 {
  min-height: 15px;
} .u-section-3 {
  background-image: url("images/2.png");
}

.u-section-3 .u-sheet-1 {
  min-height: 626px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 516px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 395px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 296px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 186px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 15px;
} .u-section-5 {
  background-image: url("images/3.png");
}

.u-section-5 .u-sheet-1 {
  min-height: 50vw;
} .u-section-6 {
  background-image: url("images/4.png");
}

.u-section-6 .u-sheet-1 {
  min-height: 667px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 550px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 421px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 199px;
  }
} .u-section-7 {
  background-image: url("images/5.png");
}

.u-section-7 .u-sheet-1 {
  min-height: 638px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 526px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 403px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 302px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 190px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 16px;
} .u-section-9 {
  min-height: 682px;
  background-image: url("images/6.png");
}

.u-section-9 .u-sheet-1 {
  min-height: 682px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 442px;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 562px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 310px;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 430px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 203px;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 323px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 83px;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 203px;
  }
}